/* Files Manager 2.4.0 Beta */
/* Licensed for rlocman.ru */
/* Downloaded 11:03 23.03.2016 */

/* Emulate adaptive style */
.krfm-clearfix
{
    *zoom: 1;
}
.krfm-clearfix:before,
.krfm-clearfix:after
{
    line-height: 0;

    display: table;

    content: '';
}
.krfm-clearfix:after
{
    clear: both;
}
#collapseimg_krfm_sidebar_left
{
    position: absolute;

    display: block;

    margin-top: 0;
    margin-left: -16px;
}
#collapseimg_krfm_sidebar_right
{
    position: absolute;
    top: 0;

    display: block;

    margin-top: 0;
}
.krfm-dark-screen
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: none;
    overflow: hidden;
}
.krfm-downloads-cell
{
    display: inline-block;

    text-align: left;
    white-space: nowrap;
}
.krfm-scroll
{
    overflow: hidden;

    width: 200px;

    text-overflow: ellipsis;
}
.krfm-scroll:hover
{
    text-overflow: clip;
}
.krfm-scroll-expanded
{
    overflow: visible;
}
.krfm-scroll-a
{
    text-decoration: none;
}
.krfm-table-content-block
{
    display: table;

    width: 100%;
    margin: 10px 0;
}
.krfm-table-content
{
    display: table;

    width: 100%;
}
.krfm-sidebar-left-content
{
    display: table-cell;

    width: 290px;
    padding-right: 10px;

    vertical-align: top;
}
.krfm-sidebar-right-content-button
{
    display: table-cell;

    width: 0;

    vertical-align: top;
}
.krfm-sidebar-cell-left
{
    display: table-cell;

    width: 5%;

    text-align: left;
    vertical-align: top;
}
.krfm-filename-title
{
    display: block;
    overflow: hidden;

    max-width: 500px;

    text-overflow: ellipsis;
}
.krfm-archive-bit-cell-right,
.krfm-archive-bit-cell-left
{
    display: table-cell;

    text-align: left;
    vertical-align: middle;
}
.krfm-archive-bit-cell-left
{
    width: 5%;
}
.krfm-sidebar-cell-middle
{
    display: inline-block;
    float: left;

    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
}
.krfm-sidebar-cell-right
{
    display: table-cell;

    text-align: right;
}
.krfm-sidebar-right-content
{
    display: table-cell;

    width: 290px;
    padding-left: 10px;

    vertical-align: top;
}
.krfm-center-content
{
    display: table-cell;
}
.krfm-noimage-w30
{
    font-size: 24pt;

    width: 32px;
    margin: 1px 5px 0 0;

    text-align: center;

    opacity: .4;
    border: 1px solid #dcdcde;
    background-color: #ebecf0;
}
.krfm-noimage-w60
{
    width: 58px;
    height: 20px;
    margin: 1px 5px 0 0;

    text-align: center;

    opacity: .4;
    border: 1px solid #dcdcde;
    background-color: #ebecf0;
}
.krfm-thumbnail-block-w30
{
    width: 32px;
    padding: 0 5px 0 0;
}
.krfm-thumbnail-w30
{
    width: 34px;
}

.krfm-downl-bit,
.krfm-userfiles-bit,
.krfm-userfiles-avatar,
.krfm-userfiles-data,
.krfm-stats-bit
{
    display: table-cell;

    margin: 2px 0;
    padding: 0 6px;

    vertical-align: top;
}
.krfm-stats-bit-cell
{
    white-space: nowrap;
}
.krfm-stats-bit-data
{
    padding: 0 6px 0 6px;

    text-align: left;
}
.krfm-stats-bit-graph
{
    text-align: center;
}
.krfm-imgbit-file,
.krfm-playlist-bit
{
    display: inline-block;

    padding: 5px 5px 0;
}
.krfm-navbar-buttons-ul
{
    font-size: 1px;
    line-height: 0;

    width: 100%;
    margin: 0;
    padding: 0;

    white-space: pre-wrap;
}
.krfm-navbar-buttons-ul:after
{
    display: inline-block;
    visibility: hidden;
    overflow: hidden;

    width: 100%;
    height: 0;

    content: '';
}
.krfm-navbar-buttons-li
{
    display: inline-block;

    margin: 2px 3px;
    padding: 1px 6px;

    list-style-type: none;
}
/* PopUp Ajax Window */
.krfm-ajax-window
{
    position: fixed;
    z-index: 40;
    top: 50%;
    left: 50%;
}

/* Only on Mobile Devices < 900px width */
.krfm-navbar-buttons-td
{
    font: bold 12pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

    display: block;

    padding: 3px 6px;

    text-align: left;
    white-space: nowrap;

    border-top: 1px solid #738fbf;
    background-color: #fff;
}
.krfm-navbar-collapse-button-mobile
{
    display: table-cell;

    vertical-align: top;
}
/* tooltips onclick start */
a.krfm-tooltip
{
    position: relative;
    z-index: 24;
}
a.krfm-tooltip:focus,
a.krfm-tooltip:active
{
    z-index: 25;

    text-decoration: none;
}
a.krfm-tooltip span
{
    display: none;
}
a.krfm-tooltip:focus span,
a.krfm-tooltip:active span
{
    font-size: 12pt;

    position: absolute;
    right: 20px;
    bottom: 2em;

    display: block;

    width: 150px;
    padding: 4px;

    color: #000;
    border: solid 1px #cee2f2;
    background-color: #f0f5ff;
}
/* tooltips onclick end */
.krfm-toggle-menu
{
    display: block;

    width: 28px;
    height: 28px;
    margin-top: 6px;
}
.krfm-toggle-menu span:after,
.krfm-toggle-menu span:before
{
    position: absolute;
    top: 9px;
    left: 0;

    content: '';
}
.krfm-toggle-menu span:after
{
    top: 18px;
}
.krfm-toggle-menu span
{
    position: relative;

    display: block;
}
.krfm-toggle-menu span,
.krfm-toggle-menu span:after,
.krfm-toggle-menu span:before
{
    width: 100%;
    height: 2px;

    transition: all .5s;

    border-radius: 2px;
    background-color: #000;

    backface-visibility: hidden;
}
.krfm-toggle-menu.krfm-toggle-menu-on span
{
    background-color: transparent;
}
.krfm-toggle-menu.krfm-toggle-menu-on span:before
{
    transform: rotate(45deg) translate(-1px, 0px);
}
.krfm-toggle-menu.krfm-toggle-menu-on span:after
{
    transform: rotate(-45deg) translate(6px, -7px);
}
/* Mobile Devices end */
/* Opera 11.64 Fix position */
.krfm-icons-block-container
{
    vertical-align: top;
}
.krfm-buttons-block-adapt
{
    padding: 5px 0;
}
.krfm-a-button-adapt,
.krfm-a-button-adapt-ajax
{
    margin: 5px 0;
    padding: 5px 0;
}
.krfm-buttons-block-adapt-ajax .krfm-a-button-adapt .krfm-a-button
{
    font-size: 24pt;

    display: inline-block;

    width: 45px;

    text-align: center;
}

.krfm-a-button-adapt-item
{
    position: relative;

    display: none;
}
.krfm-a-button-adapt-item-value
{
    font-size: 10pt;

    position: absolute;
    right: -1px;
    bottom: 22px;
}
.krfm-user-avatar-w30
{
    width: 30px;
    padding: 1px;
}
.krfm-user-avatar-w60
{
    width: 60px;
    padding: 1px;
}
.krfm-file-user-avatar-adapt
{
    float: left;

    margin-right: 5px;
}
.krfm-file-info-avatar-hide-adapt
{
    display: inline;
}
.krfm-ajax-jump-head-left
{
    display: table-cell;

    padding: 0 6px;

    text-align: left;
    white-space: nowrap;
}
.krfm-ajax-jump-head-right
{
    display: table-cell;

    width: 100%;

    text-align: right;
}
.krfm-ajax-archive-scroll,
.krfm-ajax-downl-scroll
{
    border-top: 0;
}
.krfm-myfiles-popup-scroll,
.krfm-multi-upload-scroll,
.krfm-flash-debug-scroll,
.krfm-ajax-archive-scroll,
.krfm-ajax-downl-scroll,
.krfm-ajax-jump-scroll
{
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;

    height: auto;
    max-height: 250px;
}
.krfm-multi-upload-scroll
{
    max-height: 350px;
}
.krfm-myfiles-popup-scroll
{
    max-height: 200px;
}
.krfm-flash-debug-scroll
{
    max-height: 150px;
    padding: 3px;
}
.krfm-jump-menu-cell-left,
.krfm-jump-menu-cell-right
{
    display: table-cell;
}
.krfm-jump-menu-cell-left
{
    width: 40%;
}
.krfm-jump-menu-cell-right
{
    width: 60%;
}
.krfm-ajax-jump-table-left
{
    padding: 6px;

    border-bottom: 1px solid #cbdbf5;
}
.krfm-ajax-jump-table-right
{
    padding: 6px;

    border-left: 1px solid #cbdbf5;
}
.krfm-info-table-row
{
    padding: 3px 0;

    border-bottom: 1px solid #cbdbf5;
}
.krfm-ajax-jump-list-cat
{
    border-top: 1px solid #cbdbf5;
}
.krfm-ajax-jump-list-item
{
    padding: 1px 0;
}

.krfm-foot-spacer,
.krfm-file-icon-adapt-show,
.krfm-archive-folder-bit-title-show
{
    display: none;
}
.krfm-file-icon,
.krfm-file-icon a:link,
.krfm-file-icon a:visited,
.krfm-file-icon a:hover,
.krfm-file-icon-adapt-hide,
.krfm-file-icon-adapt-hide a:link,
.krfm-file-icon-adapt-hide a:visited,
.krfm-file-icon-adapt-hide a:hover
{
    color: #464444;
}

/* SubCategory default Width */
.krfm-subcatbit-adapt-opts1
{
    width: 100%;
}
.krfm-subcatbit-adapt-opts2
{
    width: 50%;
}
.krfm-subcatbit-adapt-opts3
{
    width: 33%;
}
.krfm-subcatbit-adapt-opts4
{
    width: 25%;
}
.krfm-subcatbit-adapt-opts5
{
    width: 20%;
}
.krfm-subcatbit-adapt-opts6
{
    width: 16%;
}

.krfm-adapt-hide-head
{
    white-space: nowrap;
}

.krfm-bbcode-dlimgrotator
{
    display: block;

    max-width: 720px;
    padding: 0 3px;

    border: 1px solid rgba(209, 209, 209, .1);
}
.krfm-transparent
{
    zoom: 1;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;

    opacity: .2;

    filter: alpha(opacity=20);
}
.krfm-transparent:hover
{
    zoom: 1;

    -webkit-transition: all .4s ease-in-out;
       -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
         -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;

    opacity: 1;

    filter: alpha(opacity=100);
}
.krfm-image-preview-wrapper
{
    position: relative;

    overflow: auto;
    overflow-x: auto;
        overflow-y: hidden;
    -ms-overflow-y: hidden;

    width: auto;
    max-width: 600px;
    margin-bottom: 5px;

    white-space: nowrap;
}
/* Tabs */
ul.krfmtab_list
{
    position: relative;
    top: 0;
    left: 0;

    overflow: hidden;

    height: 25px;
    margin: 0;
    padding: 0;

    list-style: none;
}
ul.krfmtab_list li
{
    font-size: 9pt;
    font-weight: normal;

    position: relative;

    float: left;
    overflow: hidden;

    margin-right: 1px;
    margin-left: 0;
    padding: 5px;

    cursor: default;
    white-space: nowrap;

    border: 0 none;
}
ul.krfmtab_list li.overflow_tab
{
    font-weight: bold;

    display: none;

    width: auto;

    text-align: center;
}
ul.krfm_tab_popup
{
    position: absolute;
    z-index: 10;

    margin: 0;
    padding: 0;

    list-style-type: none;
}
ul.krfm_tab_popup li
{
    width: 200px;
}
ul.vbmenu_popup li
{
    margin: 0 1px 1px 1px;
    padding: 4px;

    white-space: nowrap;
}
ul.vbmenu_popup li.first
{
    margin: 1px;
}
ul.vbmenu_popup li.notext
{
    font-size: 1px;
}
/* unselected tabs */
ul.krfmtab_list li.thead
{
    /**/
}
/* selected tabs */
ul.krfmtab_list li.tcat
{
    /**/
}
/* links within tabs */
ul.krfmtab_list li a
{
    cursor: pointer;
    text-decoration: none;
}
ul.krfmtab_list li.thead:hover,
ul.krfmtab_list li.thead:hover *
{
    -webkit-transition: all .1s ease-in-out;
            transition: all .1s ease-in-out;

    color: black;
    background: white;
}
div.krfmtab_header
{
    clear: both;

    padding: 4px;

    border-bottom: none;
    border-bottom-width: 0;
}
/* Select, Input, etc... */
.krfm-text-input-toggle,
.krfm-text-input
{
    font: 13px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

    border: 1px solid #cbdbf5;
    background-color: #fffffd;
}
.krfm-text-input
{
    width: 300px;
}

.krfm-select-input
{
    font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

    border: 1px solid #cbdbf5;
    background-color: #fffffd;
}

.krfm-jumplink
{
    text-decoration: none;
}

.krfm-jumplink-active
{
    font-weight: bold;
    font-style: italic;

    text-decoration: none;
}

.navbits_lastelement,
.krfm-wrap-word
{
    word-wrap: break-word;
        word-break: break-all;
    -ms-word-break: break-all;
    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto;

    overflow-wrap: break-word;
        -ms-hyphens: auto;
}

@media screen and (max-width: 1200px)
{
    #krfm-float-navbar-adapt > table > tbody > tr > td.vbmenu_control
    {
        display: block;
    }
    /* vBulletin Editor */
    .controlbar
    {
        display: block;
    }
    .controlbar > table > tbody > tr > td
    {
        display: inline-block;
    }
    .krfm-mediabit-adapt-collapse,
    .krfm-options-adapt-collapse,
    .krfm-userfiles-bit-tdcell,
    .krfm-stats-bit
    {
        display: block;
    }
    .krfm-icons-block-container
    {
        display: none;
    }
    .krfm-bbcode-dlimgrotator
    {
        max-width: 600px;
    }
    .krfm-image-preview-wrapper
    {
        max-width: 550px;
    }
    .krfm-empty-tdcell
    {
        display: none;
    }
}

@media (max-width: 1024px)
{
    .krfm-bbcode-dlimgrotator
    {
        max-width: 550px;
    }
    .krfm-image-preview-wrapper
    {
        max-width: 450px;
    }
    .krfm-tdcell
    {
        display: block;
    }
    img
    {
        max-width: 800px;
    }
}

@media screen and (max-width: 960px)
{
    /* vBulletin navbar */
    #krfm-float-navbar-adapt
    {
        display: none;
    }
    .krfm-sidebar-left-content
    {
        display: table-row;
    }
    .krfm-center-content,
    .krfm-sidebar-right-content
    {
        display: inline-block;

        padding-left: 0;
    }
    .krfm-center-content,
    .krfm-sidebar-left-content,
    .krfm-sidebar-right-content
    {
        width: 100%;
    }
    .krfm-subcatbit-adapt-opts1,
    .krfm-subcatbit-adapt-opts2,
    .krfm-subcatbit-adapt-opts3,
    .krfm-subcatbit-adapt-opts4,
    .krfm-subcatbit-adapt-opts5,
    .krfm-subcatbit-adapt-opts6
    {
        display: block;

        width: 100%;
    }
    .krfm-scroll
    {
        /*width: auto;*/
    }
    .krfm-playlist-bit
    {
        display: block;
    }
    .krfm-bbcode-dlimgrotator
    {
        max-width: 500px;
    }
    .krfm-image-preview-wrapper
    {
        max-width: 400px;
    }
    .krfm-text-input
    {
        width: 100%;
    }
    .krfm-a-button-adapt-hide
    {
        display: none;
    }
    .krfm-a-button-adapt-item
    {
        display: block;
    }
    .krfm-buttons-block-adapt .krfm-a-button-adapt .krfm-a-button
    {
        font-size: 24pt;

        display: inline-block;

        width: 45px;

        text-align: center;
    }
    img
    {
        max-width: 600px;
    }
}

@media screen and (max-width: 768px)
{
    .krfm-adapt-hide-head,
    .krfm-file-user-avatar-hide-adapt,
    .krfm-file-info-avatar-hide-adapt,
    .krfm-archive-folder-bit-title-hide,
    .krfm-file-icon-adapt-hide
    {
        display: none;
    }
    .krfm-archive-folder-bit-title-show,
    .krfm-file-icon-adapt-show
    {
        display: block;
    }
    .krfm-file-icon-adapt-show,
    .krfm-file-icon-adapt-show a:link,
    .krfm-file-icon-adapt-show a:visited,
    .krfm-file-icon-adapt-show a:hover
    {
        color: #464444;
    }
    .krfm-navbar-adapt-collapse
    {
        display: block;

        width: auto;
    }
    .krfm-bbcode-dlimgrotator
    {
        max-width: 400px;
    }
    .krfm-image-preview-wrapper
    {
        max-width: 300px;
    }
    .krfm-file-adapt-items > td:before,
    .krfm-file-adapt-items > div:before
    {
        font-weight: bold;

        float: left;

        content: attr(data-label);
    }
    .krfm-file-user-avatar-adapt
    {
        float: right;

        padding: 0 0 0 6px;
    }
    .krfm-user-avatar-w30,
    .krfm-thumbnail-w30,
    .krfm-thumbnail-block-w30,
    .krfm-noimage-w30
    {
        width: 60px;
    }
    .krfm-noimage-w30
    {
        font-size: 40pt;
    }
    .krfm-file-adapt-hide,
    .krfm-catbit-adapt-hide
    {
        display: block;

        text-align: right;
    }
    .krfm-catbit-adapt
    {
        display: block;
    }
    .krfm-file-adapt-hide-left
    {
        display: block;

        text-align: left;
    }
    .krfm-jump-menu-cell-left,
    .krfm-jump-menu-cell-right
    {
        display: table-row;

        text-align: left;
    }
    .krfm-ajax-jump-table-right
    {
        border: 1px transparent;
    }
    .krfm-foot-spacer
    {
        display: block;
    }
    .krfm-transparent
    {
        opacity: 1;
    }
    #krfm-footer-adapt td
    {
        display: block;

        width: auto !important;
    }
    #krfm-footer-adapt td div
    {
        text-align: left;
    }
    #krfm-footer-adapt td div a
    {
        display: inline-block;
    }
    .krfm-smallfont,
    .krfm-text-input,
    .krfm-select-input,
    ul.krfmtab_list li,
    .vbmenu_option,
    .vbmenu_option a:link,
    .vbmenu_option_alink,
    .vbmenu_hilite,
    .vbmenu_hilite_alink
    {
        font-size: 12pt;
    }
    .krfm-select-input
    {
        overflow: hidden;

        width: 100%;

        white-space: pre-wrap;
        text-overflow: ellipsis;
    }
    .krfm-select-input option
    {
        width: 100%;
    }
    div.krfm-pagenav .pagenav * td.vbmenu_control,
    div.krfm-pagenav .pagenav * td[nowrap='nowrap']
    {
        display: none;
    }
    div.krfm-pagenav .pagenav *
    {
        font-size: 12pt;
    }
    .krfm-filename-title
    {
        max-width: 400px;
    }
    img
    {
        max-width: 400px;
    }
}
@media screen and (max-width: 640px)
{
    .krfm-filename-title
    {
        max-width: 300px;
    }
}
@media screen and (max-width: 512px)
{
    .krfm-filename-title
    {
        max-width: 200px;
    }
}
@media screen and (max-width: 480px)
{
    .krfm-bbcode-dlimgrotator
    {
        max-width: 320px;
    }
    .krfm-image-preview-wrapper
    {
        max-width: 250px;
    }
    .krfm-filename-title
    {
        max-width: 150px;
    }
    img
    {
        max-width: 200px;
    }
}
@media screen and (max-width: 320px)
{
    .krfm-bbcode-dlimgrotator
    {
        max-width: 200px;
    }
    .krfm-image-preview-wrapper
    {
        max-width: 100px;
    }
    .krfm-filename-title
    {
        max-width: 75px;
    }
    img
    {
        max-width: 150px;
    }
}
.krfm-sidebar-bit
{
    margin-bottom: 5px;
    padding-bottom: 5px;
}

/* Video => Iframe */
.krfm-video-iframe
{
    position: relative;

    padding-bottom: 56.25%;
}
.krfm-video-iframe iframe
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

/* Video => Embed | Object(Flash | HTML5 Player) */
.krfm-video .jwplayer,
.krfm-video .krfm-video-embed,
.krfm-video > div
{
    position: relative;

    padding-bottom: 56.25%;
}
.krfm-video-embed
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}
.krfm-close-window-icon
{
    width: 16px;
    height: 16px;
    margin: 0 0 1px 1px;
    padding: 3px;

    cursor: pointer;
    vertical-align: middle;

    background: transparent;
}
.krfm-close-window-icon:hover
{
    background: #f7a9a1;
}
.krfm-expand-window-icon
{
    width: 16px;
    height: 16px;
    margin: 0 0 1px 1px;
    padding: 3px;

    cursor: pointer;
    vertical-align: middle;

    background: transparent;
}
.krfm-expand-window-icon:hover
{
    background: #a3d6a3;
}

/* Icons Panel */
.krfm-icons-block-wrapper
{
    font-size: 14pt;

    float: right;

    min-width: 30%;
    max-width: 40%;
    padding: 3px 0 3px 0;

    text-align: right;
    white-space: nowrap;
}

/* Buttons: Grey; shadow-box; shadow-text; gradient */
a.krfm-a-button,
.krfm-a-button
{
    font: bold 13px georgia, tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
    line-height: 1;

    position: relative;

    display: inline-block;

    margin: 1px 0 5px;
    padding: 3px 3px 4px;

    text-align: center;
    vertical-align: top;
    text-decoration: none;

    color: #464444;
    border: 1px solid #b3c8fc;
    background-color: #fff;
}
.krfm-a-button:hover
{
    cursor: pointer;

    color: #000;
    background-color: #fff;
}
.krfm-a-button:active
{
    color: #000;
    border: 1px solid #8ab8de;
    background: #fff;
}

/* Rounded corners */
.krfm-rounded-r3
{
    border-radius: 3px;
}
.krfm-button-a,
a.krfm-button-a
{
    font: bold 12px georgia, tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
    line-height: 1;

    text-decoration: none;

    color: #8f8f8f;
    text-shadow: #fff 0 1px 0;
}
.krfm-button-a:hover,
a.krfm-button-a:hover
{
    text-decoration: none;

    color: #706e6e;
}

.krfm-shadow
{
    box-shadow: 0 0 40px #000;
}
/*----- SWFUploader -----*/
.swfrounded
{
    border-radius: 3px;
}
.swfButtonUpload
{
    max-width: 230px;
    padding: 3px;

    text-align: center;

    border: solid 1px #cee2f2;
    background-color: #f0f5ff;
}
.swfButtonUpload:hover
{
    border: solid 1px #b50000;
    background-color: #ffebeb;
}
.flash
{
    margin: 10px 5px;

    border-color: #d9e4ff;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}
input[disabled]
{
    border: 1px solid #ccc;
} /* FF 2 Fix */
#btnSubmit
{
    margin: 0 0 0 155px ;
}
/* -- Table Styles -- */
.progressWrapper
{
    overflow: hidden;
}
.progressContainer
{
    overflow: hidden;

    margin: 5px;
    padding: 4px;

    border: solid 1px #e8e8e8;
    background-color: #f7f7f7;
}
/* Message */
.message
{
    overflow: hidden;

    margin: 1em 0;
    padding: 10px 20px;

    border: solid 1px #fd9;
    background-color: #ffc;
}
/* Error */
.red
{
    border: solid 1px #b50000;
    background-color: #ffebeb;
}
/* Current */
.green
{
    border: solid 1px #ddf0dd;
    background-color: #ebffeb;
}
/* Complete */
.blue
{
    border: solid 1px #cee2f2;
    background-color: #f0f5ff;
}
.textinputblue
{
    margin: 3px;

    border: solid 1px #cee2f2;
}
.progressName
{
    font-size: 8pt;
    font-weight: 700;

    overflow: hidden;

    height: 14px;

    text-align: left;
    white-space: nowrap;

    color: #555;
}
.progressBarInProgress,
.progressBarComplete,
.progressBarError
{
    font-size: 0;

    width: 0;
    height: 2px;
    margin-top: 2px;

    background-color: blue;
}
.progressBarComplete
{
    visibility: hidden;

    width: 100%;

    background-color: green;
}
.progressBarError
{
    visibility: hidden;

    width: 100%;

    background-color: red;
}
.progressBarStatus
{
    font-family: Arial;
    font-size: 8pt;

    margin-top: 2px;

    text-align: left;
    white-space: nowrap;
}
a.progressCancel:hover
{
    background-position: 0 0;
}
.swfupload
{
    vertical-align: top;
}
/*----- SWFUploader -----*/
/*----- CheckBoxes -----*/
input[type='checkbox']
{
    z-index: 5;
}
input[type='checkbox']:checked ~ .image-editimage > *
{
    opacity: .5;
}
input[type='checkbox']:checked ~ .del-archived > *
{
    background: #ffc;
}
/*----- CheckBoxes -----*/

.krfm-overlay-edit
{
    position: relative;
    z-index: 3;
    bottom: 18px;
    left: 0;

    overflow: hidden;

    width: 100%;
    height: 22px;

    -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;

    opacity: .7;
    color: transparent;
    border-top: 1px solid transparent;
}
.krfm-overlay-edit:hover
{
    -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;

    color: #fff;
    border-top: solid 1px #fff;
}

.krfm-overlay-button
{
    position: relative;
    z-index: 3;
    right: 0;
    bottom: 0;

    cursor: default;
    -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-decoration: none;
    text-decoration: none;

    opacity: .7;
    color: transparent;
    border-bottom: solid 1px transparent;
}
.krfm-overlay-button:hover
{
    -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;

    color: #fff;
    border-bottom: solid 1px #fff;
}

.krfm-collapse-button
{
    padding: 1px;

    border: medium none;
}
.krfm-collapse-button:hover
{
    padding: 0;

    border: 1px solid rgb(49, 106, 197);
}

.krfm_countdown
{
    font-size: 16px;
    font-weight: bold;

    color: red;
}

.krfm-ajax-filedesc
{
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;

    height: auto;
    max-height: 200px;
}

.krfm_comment_block
{
    overflow: auto;
    overflow-y: hidden;

    height: auto;
    padding: 5px;
}

.krfm_comment_block_collapsed
{
    max-height: 100px;
}

.krfm_comment_collapse
{
    font-size: 11px;

    display: none;

    padding: 3px 5px 0;

    cursor: pointer;

    color: #999;
}

.krfm_media_content
{
    display: inline-block;

    cursor: pointer;
}

.krfm_media_timespan
{
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    line-height: 16px;

    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 16px;

    text-align: right;
    vertical-align: middle;

    opacity: .4;
    color: #fff !important;
    background-color: #000;
}

.krfm_media_playbtn
{
    position: absolute;
    bottom: 45%;
    left: 50%;

    display: inline-block;

    width: 37px;
    height: 25px;
    margin-top: -12.5px;
    margin-left: -18.5px;

    background: url(ytpbtn.png) no-repeat;
    background-position: 0 0;
}
.krfm_media_inner:hover .krfm_media_playbtn
{
    background: url(ytpbtn.png) no-repeat;
    background-position: -37px 0;
}